<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/head_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:textColor="@color/text_color_1"
        android:paddingBottom="10dp"
        android:paddingTop="15dp"
        android:textSize="18sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_singer"
        android:layout_width="match_parent"
        android:layout_height="400dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_category"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="5dp"
        android:paddingEnd="5dp" />

</LinearLayout>